@media (max-width: 980px) 
{
  .faith-based-support > .faith-based-support-col 
  {
    width: 100% !important;
    margin-right: 0% !important;
  }
  .wc-services-section  .wc-service-top
  {
    width: 100%;
  }
  header .wc-button-area
  {
    width: unset !important;
  }
  .wc-start-journey
  {
    width: 95% !important;
  }
  .wc-how-it-work .et_pb_gutters2 > .et_pb_column:last-child
  {
    margin-top: 30px;
  }
  header .et_pb_column_2_tb_header
  {
    width: 20%;
  }
  header .mobile_nav #mobile_menu1
  {
    top: auto;
    bottom: unset;
    margin-top: 20px;
  }
  footer .et_mobile_nav_menu
  {
    display: none !important;
  }
  footer .et_pb_menu .et_pb_menu__menu
  {
    display: block !important;
  }
  body .wc-menu-list-col
  {
    width: 100% !important;
  }
  .mobile_menu_bar
  {
    top: -25px;
  }
   body .wc-menu-list-col .wc-menu-list
  {
    margin-top: 0 !important;
  }
  body .wc-menu-list-col {
    margin-right: 0 !important;
    width: 100% !important;
}
body .et_pb_row_1_tb_header.et_pb_row
{
  padding-bottom: 0 !important;
}
.et_mobile_nav_menu {
      
        margin-top: -30px !important;
    }

  .wc-copyright-area .wc-copyright, .wc-copyright-area .wc-follow
  {
    width: 49% !important;
    margin: 0;
    margin-right: 2%;
  }
  .wc-copyright-area .wc-follow
  {
    float: right;
  }
  header .wc-information-area .wc-contact,
  header .wc-information-area .wc-location-time
  {
    width: 50%;
  }
  .wc-choose-project .wc-top-project .top-right-project
  {
    padding-left: 0;
  }
  .wc-choose-project .wc-bottom-project
  {
    display: flex;
    flex-direction: column;
  }
  .wc-choose-project .wc-bottom-project .et_pb_column:not(.bottom-left-project)
  {
    order: 1;
  }
  .wc-choose-project .wc-bottom-project .bottom-left-project
  {
    order: 2;
  }
  .wc-choose-project .wc-bottom-project .bottom-left-project
  {
    padding: 25px 0px 20px 0px;
  }
  .wc-menu-list-col {
    float: right;
  }
  .wc-mobile-show {
    display: block !important;
  }
 body.single-awsm_job_openings .awsm-job-form .signature-pad {
    width: 100% !important;
  }
}

@media (max-width: 767px) 
{
 /**/
  /* header .wc-button-area
  {
    width: 18% !important;
  } */
  body.single-awsm_job_openings .awsm-job-specification-wrapper {
    display: block;
  }
  body.single-awsm_job_openings .awsm-job-specification-item{
        margin-bottom: 20px;
  }
  body.single-awsm_job_openings .awsm-job-form .signature-pad {
    width: 100% !important;
  }
  .application-form {
    padding: 0;
  }
  .single-awsm_job_openings h1.entry-title
  {
    font-size: 30px;
  }
  .page-template-pdf-template h1.page-title,
  .page-template-refer-a-client-template h1.page-title {
    font-size: 30px;
  }
  body .client-intake-application-consent-form .form-container, 
  body .refer-a-client-form .form-container{  
    padding:20px;
  }
  .fequntly-aAsked-questions
  {
    width: 95% !important;
  }
  .wc-copyright-area .wc-copyright, .wc-copyright-area .wc-follow
  {
    width: 100% !important;
    margin-right: 0%;
  }
  .wc-copyright-area .wc-follow .et_pb_module
  {
    float: left;
    margin-top: 15px;
    width: 100%;
    text-align: center;
  }
  header .wc-information-area .wc-contact,
  header .wc-information-area .wc-location-time
  {
    width: 100%;
  }
  header .wc-information-area .wc-contact
  {
    margin-bottom: 10px;
  }
  header .wc-information-area .wc-location-time .et_pb_module
  {
    text-align: left;
  }
  .wc-service-top 
  {
    width: 95% !important;
  }

  div#vsel
  {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    gap: 20px;
   }
   #vsel .vsel-content 
  {
    margin-bottom: 0px;
  }
  figure.vsel-image.vsel-alignleft img 
  {    
    height: auto;    
  }
  .single-event div#left-area img
  {
    max-width: 100%;
  }
   header .wc-top-header ul {
  
    text-align: center;
  }
  #wc-footer .wc-follow.et-last-child {
    display: block;
  }
  footer .social-icons {
    display: flex;
    gap: 5px;
    align-items: center;
    justify-content: center;
  }
  .wc-copyright-area .wc-copyright .et_pb_module.et_pb_text,
  .wc-copyright-area .wc-follow .et_pb_module.et_pb_text
  {
    text-align: center;
  }

  .wc-services-section .wc-service-col .et_pb_module_heading{
    width:85%;
  }
}


@media (max-width: 600px) 
{
  /*body .wc-menu-list-col
  {
    width: 49.8% !important;
  }*/
  footer .wc-footer-section .et_pb_column
  {
    width: 100% !important;
    text-align: left !important;
    border-bottom: 2px solid #3C9F99;
    margin-right: 0 !important;
    padding-bottom: 30px;
  }
  #wc-footer .wc-footer-section .et_pb_column .et_pb_blurb_position_left .et_pb_blurb_content,
  #wc-footer .wc-footer-section .et_pb_column .et_pb_blurb_position_right .et_pb_blurb_content {
    display: inline;
    margin: 0px auto;
    text-align: center !important;
    float: none;
    width: 100%;
}
  footer .wc-footer-section  .wc-quick-link .et_pb_menu__wrap
  {
    display: block;
  }
  footer .wc-contact-info
  {
    margin-bottom: 30px !important;
  }
  footer ul#menu-footer-menu
  {
    width: 100%;
    float: left;
    margin-bottom: 10px;
  }
  body footer .et_pb_with_border.wc-copyright-area
  {
    border: unset;
    margin-top: 10px !important;
  }
  footer .wc-footer-section a, footer .wc-footer-section span, footer .wc-footer-section ul, footer .wc-footer-section li, footer .wc-footer-section h3, footer .wc-footer-section p, footer .wc-footer-section div
  {
    text-align: center !important;
  }
  footer .wc-copyright div, footer .wc-follow div
  {
    text-align: center !important;
    width: 100%;
    justify-content: center;
  }
  footer .wc-footer-section ul li
  {
    display: block !important;
    width: 100%;
    text-align: center;
  }

  footer .wc-footer-section ul.contact-info-list  li {
    display: flex !important;
    gap: 10px;
    align-items: flex-start;
  }
  footer .wc-footer-section ul.contact-info-list li span {
    text-align: left !important;
}
}

@media (max-width: 480px) 
{
  
  header .wc-site-logo 
  {
    width: 25% !important;
  }

}